<template>

    <div>

        <v-row style="margin-top : 20px">
            <v-col>
                <strong>Simbología</strong>
            </v-col>
        </v-row>
      
        <v-row style="background-color : #fafafa">
            <v-col style="text-align: center;">
                <v-icon color ='#F39C12' style="paddingLeft: 15px" x-small left>mdi-checkbox-blank-circle</v-icon><strong>PPR - Presta Prenda</strong>
            </v-col>

           
        
            <v-col style="text-align: center;">
                <v-icon color ='#3498DB' style="paddingLeft: 15px" x-small left>mdi-checkbox-blank-circle</v-icon><strong>ITK - Italika</strong>
            </v-col>
        
       
        
            <v-col style="text-align: center;">
                <v-icon color ='primary' style="paddingLeft: 15px" x-small left>mdi-checkbox-blank-circle</v-icon><strong>EKT - Elektra</strong>
            </v-col>

           
            
            <v-col style="text-align: center;">
                <v-icon color ='#191970' style="paddingLeft: 15px" x-small left>mdi-checkbox-blank-circle</v-icon><strong>OCC - Oficina de Crédito y Cobranza</strong>
            </v-col>
            
            
            <v-col style="text-align: center;">
                <v-icon color ='#32CD32' style="paddingLeft: 15px" x-small left>mdi-checkbox-blank-circle</v-icon><strong>DAZ - Dinero Azteca</strong>
            </v-col>
        
        </v-row>
    
    </div>
    
</template>